.b{
	list-style-type: none;
	margin: 0;
	padding-left:0px;
	width: 1024px;
	height:600px;
	border-bottom-width: 0;
	text-align: left;
}
.tt{
	background: #eac66d;
	display: block;
	width: 100px;
	margin: 2px 0 0 0;
	text-decoration: none;
	font-size: 20px;
	padding: 10px 10px 10px 10px;
	text-align: left;
    color: #5b2b24;
	font-weight:bold;
	font-family: 微软雅黑, arial, Tahoma, simsun;
}
.tt:hover{
	background: #ffeb8e;
	display: block;
	width: 100px;
	margin: 2px 0 0 0;
	text-decoration: none;
	font-size: 20px;
	padding: 10px 10px 10px 10px;
	text-align: left;
    color: #5b2b24;
	font-weight:bold;
	font-family: 微软雅黑, arial, Tahoma, simsun;
}

.menu1 {
	position:fixed;
    right:100px;
    top:600px;
	display: block;  
	opacity:0.5;  
	line-height:30px;
	text-align: center;
}
.b li a{
background-image: url(../images/glossyback.png);
font: 18px 宋,arial,Trebuchet MS, Verdana, Helvetica, sans-serif;
font-weight: bold;
color: #ffffff;
display: block;
width: auto;
text-decoration: none;

}

}


* html .b li a{ /*IE only. Actual menu width minus left padding of A element (10px) */
width: 110px;
}

.b li a:visited, .glossymenu li a:active{
}


.b li a:hover{
	background-image: url(../images/glossyback3.png);
	font: 18px 宋,arial,Trebuchet MS, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	padding-right:0px;
	color: #fffff;
	color: #FFF;
	text-align: left;
}



.glossymenu{
	list-style-type: none;
	margin: 0;
	padding-left:0px;
	width: 512px;
	height:600px;
	border-bottom-width: 0;
	text-align: left;
}

.glossymenu li a{
background-image: url(../images/glossyback.png);
font: 18px 宋,arial,Trebuchet MS, Verdana, Helvetica, sans-serif;
font-weight: bold;
color: #ffffff;
display: block;
width: auto;
text-decoration: none;

}

}

* html .glossymenu li a{ /*IE only. Actual menu width minus left padding of A element (10px) */
width: 110px;
}

.glossymenu li a:visited, .glossymenu li a:active{
}


.glossymenu li a:hover{
	background-image: url(../images/glossyback2.png);
	font: 18px 宋,arial,Trebuchet MS, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	padding-right:0px;
	color: #fffff;
	color: #FFF;
	text-align: left;
}

body {
	width:100%;
	background-image: url(../images/back.jpg);
	background-position: center;
	vertical-align: middle;
	background-size: contain;
	background-color: #000;
	margin: 0px;
	padding: 0px;
	color: #000;
	text-align: center;
}


#main{
	width: 1024px;
	background-color: #f4e2be;
	margin: 0;
	padding: 0;
    border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	top: 0px;
	clip: rect(0px,auto,auto,auto);
	}

.top{width: 1024px;
     height:647px;
     background-image:url(../images/top.jpg);
	 background-repeat: no-repeat;

	}
	
.m1{width: 512px;
     height:600px;
     background-image:url(../images/1.jpg);
	 background-repeat: no-repeat;
	}

.m2{width: 512px;
     height:600px;
     background-image:url(../images/2.jpg);
	 background-repeat: no-repeat;
	}
.m3{width: 512px;
     height:600px;
     background-image:url(../images/3.jpg);
	 background-repeat: no-repeat;
	}
.m44{width: 512px;
     height:600px;
     background-image:url(../images/44.jpg);
	 background-repeat: no-repeat;
	}
.m4{width: 512px;
     height:600px;
     background-image:url(../images/4.jpg);
	 background-repeat: no-repeat;
	}
.m5{width: 512px;
     height:600px;
     background-image:url(../images/5.jpg);
	 background-repeat: no-repeat;
	}

.m6{width: 512px;
     height:600px;
     background-image:url(../images/6.jpg);
	 background-repeat: no-repeat;
	}

.m7{width: 512px;
     height:600px;
     background-image:url(../images/7.jpg);
	 background-repeat: no-repeat;
	}
.m99{width: 512px;
     height:600px;
     background-image:url(../images/99.jpg);
	 background-repeat: no-repeat;
	}

.m8{width: 512px;
     height:600px;
     background-image:url(../images/8.jpg);
	 background-repeat: no-repeat;
	}
	
.m9{width: 512px;
     height:600px;
     background-image:url(../images/9.jpg);
	 background-repeat: no-repeat;
	}

.m10{width: 512px;
     height:600px;
     background-image:url(../images/10.jpg);
	 background-repeat: no-repeat;
	}
.m11{width: 1024px;
     height:600px;
     background-image:url(../images/11.jpg);
	 background-repeat: no-repeat;
	}

.under {
	color: #ffffff;
	height:30px;
	opacity:0.9;
	font: 12px 宋,arial
}


a {color:#ffffff;}
a:hover {color:#f5c031;}
a:visted {color:#ffffff;}
